CHECKXML(1)

NAME
checkXML - Unha ferramenta lint de para documentos DocBook de .

SYNOPSIS

checkXML [nomeFicheiro]

DESCRICIóN

checkXML é unha ferramenta para procurar erros de sintaxe en ficheirosDocBook de. Tamén pode ser empregada para outros ficheirosbaseados en DocBook, pero debería empregar a ferramenta xmllint(1), que é menos específica, se non está a traballar na documentación de.

CONSULTE TAMéN

meinproc4(1) xmllint(1)

AUTHOR

Lauri Watts <lauri@kde.org>
    Author.